Subject: Re: [Koha-devel] Koha Barcode Generation
From: Pedro Faria <[email-masked]>
To: Joshua Ferraro <[email-masked]>
Date: Thu, 24 Aug 2006 16:20:29 +0100

Joshua Ferraro escreveu:
> Hi Pedro,
>
> On Thu, Aug 24, 2006 at 11:57:02AM +0100, Pedro Faria wrote:
>   
>> I am using koha 2.2.5. Does anyone, using this version or other, have
>> barcode generation working?
>>     
> There's a new barcode generation module that will ship with 2.2.6,
> the old one is unmaintained. If you'd like to see the new version,
> please visit the LibLime demo: http://koha.liblime.com and click
> on _Spine and Barcode Labels_: 
>
> http://koha.liblime.com/cgi-bin/koha/label-home.pl
>
> Make sure you specify 'Code39' as the type.
>
> In other news, we're going to be releasing another version of the 
> barcode generation tool soon that will, like the old one, allow
> you to specify the settings of your barcodes (size, type, etc.),
> rather than rely on a limited set of supported types.
>
> Hope that helps,
>
> --
> Joshua Ferraro                       SUPPORT FOR OPEN-SOURCE SOFTWARE
> President, Technology       migration, training, maintenance, support
> LibLime                                Featuring Koha Open-Source ILS
> [email-masked] |Full Demos at http://liblime.com/koha |1(888)KohaILS
>   
I tried it in the site you showed me and it looks preety good. But where 
can I find Koha 2.2.6? I found onlu 2.2.6rc2 which I believe it is not a 
"stable" version. Is there any isse using koha with mysql 5. I found 
some problems with sintax in sql statements. Is this going to be fixed?
By the way, thank you for helping.